Subject: Ticket Assigned - RE: You left Something in your cart
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 06:49:50 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: You left Something in your cart Good morning,

I tried several times for payment but doesn’t work. I sent an email through website for this concern, let me know if that can be fixed I will purchase these items before I go for another websites for purchasing.

Best regards,

Alpesh Desai
Aftersales Group Operations Manager
Tel: +971 42310116
Mob: +971 503308525
Mail: [email-masked]<mailto:[email-masked]>

  [Best Auto Dealer Logo]
Alghandi.com<http://www.alghandi.com/>      Facebook<http://www.facebook.com/alghandiauto>     Twitter<https://twitter.com/AlGhandiAuto>      YouTube<http://www.youtube.com/channel/UC811JUHeHbtygUz7HNpbw6w>      Instagram<mailto:http://instagram.com/alghandiauto>      Linked IN<http://www.linkedin.com/company/al-ghandi-auto>

From: support=[email-masked] <support=[email-masked]> On Behalf Of Max Fashion
Sent: Tuesday, September 15, 2020 09:36
To: Alpesh Desai <[email-masked]>
Subject: You left Something in your cart

Complete your order now.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>

We notice your basket has products in it.

Hi Alpesh Desai, this is a friendly reminder that these great products are still waiting for you.
Checkout Now<https://www.maxfashion.com/cart/abandoncart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>

Basket Details

Item

Description

Total Price
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SU20KTRT100UCTPINKMEDIUM-SU20KTRT100UCT-MXSS20110320_01-2100.jpg]<https://www.maxfashion.com/null/p/162496298?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Slogan Print Round Neck T-shirt with Short Sleeves
Color: Pink
Size: L
Quantity: 1
AED 20
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP20ACT492SQRBLACKDARK-SP20ACT492SQR-MXSS20110320_01-2100.jpg]<https://www.maxfashion.com/null/p/162431469?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Slim Fit Ankle Length Quick Dry Leggings with Panel Detail
Color: Multicolour
Size: L
Quantity: 1
AED 50
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN20ATHL466SPINKLIGHT-WN20ATHL466S-MXWN20020820_01-2100.jpg]<https://www.maxfashion.com/null/p/162649958?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Printed Boxy T-shirt with Round Neck and Short Sleeves
Color: Pink
Size: L
Quantity: 1
AED 35
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/ACTIVE12EXMGREENLIGHT-ACTIVE12EXM-MXWIN19111019_03-2100.jpg]<https://www.maxfashion.com/null/p/162020617?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Plain Leggings with Sheer Panel
Color: Grey
Size: XL
Quantity: 1
AED 27.5
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/WN20ATHL261EEXSBLACKDARK-WN20ATHL261EEXS-MXWIN20250620-1_01-2100.jpg]<https://www.maxfashion.com/null/p/162608025?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Text Print T-shirt with Mesh Detail and Cap Sleeves
Color: Black
Size: L
Quantity: 1
AED 35
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20UFV03GREYLIGHT-B20UFV03-MXSPR20080320_01-2100.jpg]<https://www.maxfashion.com/null/p/162470679?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Solid Sleeveless Vest with Piping Detail
Color: Grey
Size: L
Quantity: 1
AED 15
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20UFV02BLUEMEDIUM-B20UFV02-MXSPR20080220_01-2100.jpg]<https://www.maxfashion.com/null/p/162433365?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Printed Round Neck Sleeveless Vest
Color: Blue
Size: L
Quantity: 1
AED 15
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBGS04BLUEMEDIUM-B20KBGS04-MXSPR20220220_01-2100.jpg]
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBGS04GREENMULTISHADE-B20KBGS04-MXSPR20220220_01-2100.jpg]
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/B20KBGS04REDDARK-B20KBGS04-MXSPR20220220_01-2100.jpg]
MAX.
Buy any 2 Get 25% Off and Buy any 3 Get 35% Off
Multiple quantities
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https:/3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/A20KBKJ01BLUEMEDIUM-A20KBKJ01-MXSS20241119_01-2100.jpg]<https://www.maxfashion.com/null/p/162082302?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_AE_en>
MAX
Solid Joggers with Drawstring Waistband
Color: Blue
Size: L
Quantity: 1
AED 39

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2020 Retail World Limited

Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_AE_en>

Disclaimer

The information contained in this communication from the sender is confidential. It is intended solely for use by the recipient and others authorized to receive it. If you are not the recipient, you are hereby notified that any disclosure, copying, distribution or taking action in relation of the contents of this information is strictly prohibited and may be unlawful.

This email has been scanned for viruses and malware, and may have been automatically archived by Mimecast Ltd, an innovator in Software as a Service (SaaS) for business. Providing a safer and more useful place for your human generated data. Specializing in; Security, archiving and compliance. To find out more visit the Mimecast website.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482682